Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83750 - man: and info: URLs won't work
Summary: man: and info: URLs won't work
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: galeon
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-07 22:02 UTC by Toralf
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 14:40:13 UTC


Attachments (Terms of Use)

Description Toralf 2003-02-07 22:02:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Nothing is displayed for man: and info: type URLs.

Version-Release number of selected component (if applicable):
1.2.6-0.8.0

How reproducible:
Always

Steps to Reproduce:
1.Set up GNOME to use galeon as handler for man: and info:...
2.'galeon man:man' in terminal when galeon isn't running already (so that stderr
output is visible)
3.Enter "info:info" in location field
    

Actual Results:
** WARNING **: couldn't exec gnome-man2html2
** WARNING **: couldn't exec gnome-info2html2
Blank pages displayed.

Expected Results:
Manpage for man, then info document for info displayed

Additional info:

Workaround: 

ln -sf /usr/libexec/gnome2-man2html /usr/local/bin/gnome-man2html2
ln -sf /usr/libexec/gnome2-info2html /usr/local/bin/gnome-info2html2

Comment 1 Bill Nottingham 2006-08-07 17:39:56 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 2 Bill Nottingham 2006-10-18 14:40:13 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.